*{
	margin: 0;
	padding: 0;
	line-height: 1.4em;
	font-family:'メイリオ',Meiryo;
}

h1{
	color:white;
	font-size: 15px;
	border-left:6px solid #bbddd6;
	line-height:22px;
	padding-left:8px;
	font-weight: bold;
	background-color: #f974a0;
	background-image: url("img/headline.png"); 
	background-repeat: x-repeat; 
}
h2{
	font-size: 17px;
	background-image: url("img/arrow.png"); 
	background-repeat: no-repeat; 
	padding-left: 25px; 
	line-height: 120%; 
	font-weight: bold;
	margin: 10px 0 10px 2px;
	color: #5b2a82;
}

h3{
	font-size: 15px;
	border-bottom: 4px dotted #f9a0a0;
	color: #85679c;
	margin: 2px 0 5px 25px;
}

ul {
	list-style-image: url(img/list.png);
	padding-left: 15px;
}

a img{
	border: 0;
}

body{
	background-image: url("img/bg.png");
	background-repeat:repeat-x;
	background-position: top;
	background-color: #bbddd6;
	color: #3a3a3a;
}

a{
	text-decoration: none;
}

/*   menu   */
.logo{
	margin: 0 auto;
	width: 930px;
	z-index: 2;
}

.logo img{
	float: left;
	padding-top: 22px;
}

.menu{
	clear: both;
	margin: 0 auto;
	width: 920px;
	z-index: 2;
}

.menu img{
	padding: 0 1px 0 1px;
	float: right;
}

/*   frame   */
.white1{
	width: 933px;
	background-color: white;
	height: 14px;
}

.white2{
	width: 933px;
	background-color: white;
}

/*   contents   */
.frame{
	clear: both;
	width: 970px;
	padding: 0;
}


.wbottom{
	background-image: url("img/wbottom.png");
	background-repeat:repeat-x;
	background-position: bottom;
	height: 21px;
	width: 933px;	
}

.contents{
	clear: both;
	width: 970px;
	background-color: white;
	background-image: url("img/wside.png");
	background-repeat:repeat-y;
	background-position: right;
	color: #4d4d4d;
	padding: 10px;
}

.contents a{
	color:#c9084d;
}
.contents a:link {
	color:#c9084d;
}
.contents a:visited {
	color:#fc7400;
}
.contents a:hover {
	color:#252ea2;
}

.contents a:active {
	color:#252ea2;
}

.cardscaution {
	display: block;
	width: 100%;
	padding:  8px;
	margin-bottom: 15px;
	text-align: left;
	background-color: #fffeea;
	color: #617b9e;

	
}


.cards {
	display: block;
	width: 100%;
	padding:  8px;
	margin-bottom: 30px;
	text-align: left;
	background-color: #ddf1ed;

	
}

.bank {
	display: block;
	width: 100%;
	padding: 8px;
	margin-bottom: 15px;
	text-align: left;
	background-color: #f9cece;
}


/*   contents rightside  */
.text{
	clear: both;
	float: right;
	width: 250px;
	margin-right: 40px;
	margin-top: 10px;
	line-height: 120%;
}
/*   contents centerside  */
.event{
	 margin: 10px 40px 0 16px;
	 width: 310px;
	 float: right;
}

.eventbox{
	clear: both;
	background-color: white;
	width: 280px;
	text-align:left;
	padding:5px 5px 5px 10px;
}

.main{
	float: right;
	width: 583px;
	margin-right: 40px;
	border-left: 4px dotted #dce3a4;
	padding: 15px;
}

.mainbox{
	clear: both;
	padding: 40px 30px 10px 30px;
}

.mainbox2{
	text-align: left;
	border: solid 1px #bbddd6;
	width: 80%;
	padding: 10px;
	margin: 30px 0;
}

.mainbox3{
	text-align: left;
	border: dashed 3px #ffffff;
	width: 80%;
	padding: 10px;
	margin: 30px 0 30px 10px;
}

.maintable td{
	border-collapse: collapse;
	border: solid 1px #d0dcff;
	padding: 10px;

}

.info td{
	padding: 8px 13px;
	vertical-align: top;
}


/*   contents leftside  */
.service{
	float: right;
	margin-top: 10px;
	margin-right: 15px;
}

.service img{
	float: left;
}
.servicebox{
	clear: both;
	float: left;
	width: 260px;
	height: 100px;
	margin-bottom: 15px;
}

.servicebox2{
	clear: both;
	float: left;
	width: 260px;
	height: 100px;
}


/*   contents leftside  pt-br ver. */

.servicebox_br{
	clear: both;
	float: left;
	width: 240px;
	height: 50px;
	margin-bottom: 15px;
}

.servicebox_br:hover{
	clear: both;
	float: left;
	width: 240px;
	height: 47px;
	margin-bottom: 15px;
	border-bottom: 3px dashed #6bead6;
}


.service a{
	line-height: 50px;
	display: block;
}

.service a:link {
	color:#2a2a2a;
}

.service a:visited {
	color:#2a2a2a;
}

.service a:hover {
	color:#eb2c87;
}

.card {
	clear: both;
	float: left;
	padding-right: 10px;
	text-align: center;
}

.textbox{
	float: left;
	width: 150px;
	height: 50px;
	padding: 3px 0 0 13px;
}

/*   sitemap   */
.sitemap{
	padding: 15px 0;
	margin: 30px 0 40px 0;
	clear: both;
	text-align: center;
	width: 100%;
	background-color: #dce3a4;
	color: white;
	font-size: smaller;
	border-bottom: solid 4px #77C5B9;
	border-top: solid 2px #d9f4c2;
}

.sitemap a{
	color:#3e3d45;
	font-style:normal;
	text-decoration:none;
}
.sitemap a:link {
	color:#3e3d45;
	font-style:normal;
	text-decoration:none;
}
.sitemap a:visited {
	color:#66688c;
	text-decoration:none;
}
.sitemap a:hover {
	color:#f37b05;
	font-style:normal;
	text-decoration:underline;
}

.sitemap a:active {
	color:#3e3d45;
	font-style:normal;
	text-decoration:underline;
}

/*   footer   */
.footer{
	clear: both;
	height: 90px;
	width: 100%;
	position: relative;
	bottom: 0;
	padding: 0;
	margin: 0;
	text-align: center;
	background-color: #585762;
	color: #766b5c;
	font-size: smaller;
	border-top: solid 1px #887979;
	border-bottom: solid 4px #77C5B9;
	background-color: #585762;

}

.footerbox{
	height: 100%;
	clear: both;
	margin: 0 auto;
	width: 970px;
	background-image: url("img/building.png");
	background-repeat:no-repeat;
	background-position: right bottom;

}

/*   mailform   */
#mailform{
	width:500px;
	margin:0;
	font-size:90%;
}
#mailform table{
	width: 500px;
	border-collapse:collapse;
	background-color: #fff6ea;
	margin-bottom: 7px;
}
#mailform td{
	border:1px solid #ccc;
	padding:5px;
	font-size:90%;
}
#mailform td.l_Cel{
	width:150px;
}

/*   mailform   */
.ticketinfo{
	margin: 5px;
	border: solid 1px #d3d3d3;
}

/*   slideshow   */

#slideshow {
   position: relative;
   width:  310px; /* 画像の横幅に合わせて記述 */
   height: 207px; /* 画像の高さに合わせて記述 */
   border: solid 1px #d3d3d3;
   margin-bottom:20px;
   display: block;
}
#slideshow img {
   position: absolute;
   top: 0;
   left:0;
   z-index: 8;
   opacity: 0.0;
}
#slideshow img.active {
   z-index: 10;
   opacity: 1.0;
}
#slideshow img.last-active {
   z-index: 9;
}

